[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

3com905B network card



Hi,

I have no problem in installing redhat 4.2 and redhat 5.1 on machines using
network card 3com905A. However, seems both cannot detect the latest version
of network card, 3com905B, at all. Is there a problem for redhat to be
installed on the B version of network card. Anyway to solve this?

Regards,
Bosco.



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]